Last Comment Bug 697756 - Video capture feature of Android depends on raw video feature
: Video capture feature of Android depends on raw video feature
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: ARM Android
: -- major (vote)
: mozilla10
Assigned To: Thinker Li [:sinker]
:
: Gregory Szorc [:gps]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-27 10:53 PDT by Thinker Li [:sinker]
Modified: 2011-10-28 12:16 PDT (History)
4 users (show)
emorley: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch for configure.in (497 bytes, patch)
2011-10-27 10:53 PDT, Thinker Li [:sinker]
no flags Details | Diff | Splinter Review
replace previous patch (273 bytes, patch)
2011-10-27 11:28 PDT, Thinker Li [:sinker]
khuey: review+
mwu.code: feedback+
Details | Diff | Splinter Review

Description Thinker Li [:sinker] 2011-10-27 10:53:25 PDT
Created attachment 570028 [details] [diff] [review]
patch for configure.in

Android build always provides video capture features, but the implementation of video capture for Android depends on raw video feature.  We had better to enable raw video feature automatically for Android.
Comment 1 Thinker Li [:sinker] 2011-10-27 11:28:01 PDT
Created attachment 570042 [details] [diff] [review]
replace previous patch

Move the line of enabling to earlier section to group setting for Android together.
Comment 2 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-10-27 11:45:37 PDT
Comment on attachment 570042 [details] [diff] [review]
replace previous patch

Thanks for the patch Thinker.

r=khuey
Comment 3 Ed Morley [:emorley] 2011-10-28 03:35:24 PDT
In my queue, which is going via try then onto inbound:
https://tbpl.mozilla.org/?tree=Try&rev=d3d2522ed095

I fixed the author/commit message locally this time, so nothing further needs to be done here - but for future patches please can you take a look at http://blog.bonardo.net/2010/06/22/so-youre-about-to-use-checkin-needed

Thanks :-)
Comment 5 Matt Brubeck (:mbrubeck) 2011-10-28 12:16:31 PDT
https://hg.mozilla.org/mozilla-central/rev/41043c87dde4

Note You need to log in before you can comment on or make changes to this bug.